btb-class |

# DefaultImageLoadingProvider Constructor

Initializes a new instance of the DefaultImageLoadingProvider class.

DefaultImageLoadingProvider(
BetterThumbnailBrowser thumbnailBrowser
);

#### Parameters

thumbnailBrowser
  BetterThumbnailBrowser instance for synchronization with UI thread.

#### See Also

DefaultImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace